.card {
    width: 16rem;
    height: 20rem;
    border-radius: 6px;
    background-color: red;
}

.foto {
    width: 100%;
    height: 45%;
}

.foto img {
    width: 100%;
}

.card-body {
    width: 100%;
    height: 45%;
    background-color: blue;

    display: flex;
    justify-content: center;
}

.card-footer {
    width: 100%;
    height: 10%;
    background-color: green;
}

.nome-candidato {
    height: fit-content;
    border-radius: 4px;
    padding: 0rem 1rem;
    color: #dee2e6;
    font-size: 1.25rem;
    font-weight: 600;

    background-color: #0f172a79;

}